{% extends 'app/base.html' %}
{% load static %}
{% block contenido3 %}
		<section class="main">
			<div class="container container__main">
				<h2>
					😊
					<br />
					Gracias a que somos GRANDES AMIGOS!, tenemos algunos intereses en común.
				</h2>
				<br>
				<p>Algunos de nuestros gustos son</p>
				<ul>
					<li>La Programación</li>
					<li>Peliculas</li>
					<li>Viajar</li>
				</ul>
				<br/>
				<h2>Productos</h2>
			</div>
			<div class="producto">
				{% load humanize %}
				{% for p in productos %}
				<div class="contenedor_producto">
					{% if p.imagen %}
    					<img src="{{ p.imagen.url }}" alt="imagen producto">
					{% endif %}
					<div class="detalle">
						<h5>{{ p.marca}}</h5>
						<h2>{{ p.nombre }}</h2>
						<h3>${{ p.precio | intcomma }}</h3>
					</div>
				</div>
				{% endfor %}	 
			</div>

		</section>
		<footer class="footer">
			<div class="deg-footer">
				<div class="ejeZfooter">
					<div class="footer-content">
						<div class="footer-text">
							<p>&copy; WolfKer Blog. 2020 | Todos los derechos reservados</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
{% endblock %}